﻿body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: 微软雅黑;
	color: #333;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
a {
	color: #333;
	text-decoration: none;
}
img {
	border: none;
}
.bodyWidth {
	width: 1200px;
	margin: auto;
}
.left {
	float: left;
}
.right {
	float: right;
}
.mainNav {
	background: #322E2D;
	height: 40px;
	overflow: hidden;
}
.mainNav ul li {
	float: left;
}
.mainNav ul li a {
	display: block;
	height: 40px;
	line-height: 40px;
	color: white;
	padding: 0 50px;
	font-size: 14px;
}
.mainNav ul li a:hover {
	background: #000;
}
.mainNav ul li:first-child a {
	background: #000;
}
.banner {
	padding-bottom: 20px;
}
.product {
}
.product .left {
	width: 220px;
	background: #333333;
	min-height: 430px;
	overflow: hidden;
}
.product .title {
	background: #333333;
	color: #FFFFFF;
	font-size: 16px;
	width: 220px;
	height: 40px;
	line-height: 40px;
	text-indent: 10px;
}
.product .title span {
	font-size: 12px;
	font-family: Verdana;
}
.product .left ul {
	width: 200px;
	background: white;
	padding: 5px;
	margin: auto;
	min-height:375px;
}
.product .left ul li {
	background: white url('libg.jpg') repeat-x left top;
	height: 32px;
	line-height: 32px;
	border: 1px #CCC solid;
	margin-top: 11px;
	text-indent: 10px;
}
.product .left ul li a {
	display: block;
	width: 190px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.product .left ul li a:hover {
	color: #006EC5;
}
.product .right {
	width: 960px;
	position: relative;
}
.product .right .cjtitle {
	border-bottom: 1px #333 solid;
}
.product .right .title {
	width: 174px;
}
.product .right .chooseicon {
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #333333;
	position: absolute;
	top: 40px;
	left: 82px;
}
.product .right .prodImgList {
	height: 405px;
	overflow: hidden;
	margin: 20px 0;
}
.product .right ul {
}
.product .right ul li {
	float: left;
	width: 320px;
	height: 250px;
	text-align: center;
}
.product .right img {
	cursor: pointer;
	transition: all 0.6s;
}
.product .right img:hover {
	transform: scale(1.2);
}
.choose {
	margin: 20px 0;
	clear: both;
	padding-bottom: 20px;
}
.choose .choosetitle {
	position: relative;
}
.choose .choosetitle .title {
	position: absolute;
	width: 100%;
	overflow: hidden;
}
.choose .choosetitle img {
	width: 100%;
}
.choose .bodyWidth {
	padding-top: 120px;
}
.choose .bodyWidth ul {
	overflow: hidden;
}
.choose .bodyWidth ul li {
}
.choose img {
	cursor: pointer;
	transition: all 0.6s;
}
.choose img:hover {
	transform: scale(1.2);
}
.quality {
	width: 1200px;
	clear: both;
}
.quality .left {
	width: 650px;
	padding-top: 50px;
}
.quality .qtitle {
	font-size: 30px;
	color: #066CC9;
	height: 75px;
	line-height: 65px;
	text-indent: 80px;
	background: url('icon1.jpg') no-repeat left top;
}
.choose .bodyWidth span {
	font-size: 30px;
	color: #464637;
	font-family: Edwardian Script ITC;
}
.choose .bodyWidth .qcont {
	font-size: 18px;
	color: #666767;
	line-height: 200%;
	padding-left: 80px;
	width: 500px;
}
.quality .right {
	width: 370px;
}
.choose .bodyWidth img {
	width: 360px;
	height: 265px;
	padding: 4px;
	border: 1px #CCC solid;
	border-radius: 5px;
}
.repulation {
	width: 1200px;
	clear: both;
	padding-top: 20px;
}
.repulation .left {
	width: 370px;
}
.repulation .right {
	width: 650px;
	padding-top: 50px;
}
.repulation .qtitle {
	font-size: 30px;
	color: #066CC9;
	height: 75px;
	line-height: 65px;
	text-indent: 80px;
	background: url('icon2.jpg') no-repeat left top;
}
.service {
	width: 1200px;
	clear: both;
	padding-top: 20px;
}
.service .qtitle {
	font-size: 30px;
	color: #066CC9;
	height: 75px;
	line-height: 65px;
	text-indent: 80px;
	background: url('icon3.jpg') no-repeat left top;
}
.service .left {
	padding-top: 50px;
}
/******内页样式*******/
.nbanner {
	height: 260px;
	position: relative;
	clear: both;
}
.nbannerimg {
	overflow: hidden;
	height: 260px;
}
.nbannerimg img {
	width: 100%;
}
.nproduct {
	overflow: hidden;
	padding-top: 20px;
}
.nproduct .left {
	width: 220px;
	background: #333333;
	min-height: 430px;
	overflow: hidden;
}
.nproduct .title {
	background: #333333;
	color: #FFFFFF;
	font-size: 16px;
	width: 220px;
	height: 40px;
	line-height: 40px;
	text-indent: 10px;
}
.nproduct .title span {
	font-size: 12px;
	font-family: Verdana;
}
.nproduct .left ul {
	width: 200px;
	background: white;
	padding: 5px;
	margin: auto;
	min-height: 375px;
}
.nproduct .left ul li {
	background: white url('libg.jpg') repeat-x left top;
	height: 32px;
	line-height: 32px;
	border: 1px #CCC solid;
	margin-top: 11px;
	text-indent: 10px;
}
.nproduct .left ul li a {
	display: block;
	width: 190px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.nproduct .left ul li a:hover {
	color: #006EC5;
}
.nproduct .right {
	width: 960px;
}
.nchooseicon {
	width: 0;
	height: 0;
	position: absolute;
}
.right .ntitle {
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	border-bottom: 1px #CCC solid;
}
.neiyecont {
	padding: 20px 0;
}
.neiyecont .prodzi {
	margin: 0 0 30px 0;
	font-size: 24px;
	font-weight: bold;
	color: #135ab2;
	text-align: center;
}
.neiyecont .prohengqie .subTitle {
	background: url("prodbgtu.jpg") left top repeat-x;
	height: 54px;
	width: 100%;
	border-bottom: 1px #c4c4c4 solid;
	clear: both;
}
.neiyecont .prohengqie .subTitle li {
	float: left;
	cursor: pointer;
	width: 180px;
	height: 34px;
	text-align: center;
	padding-top: 20px;
	font-size: 16px;
}
.neiyecont .prohengqie .subTitle li.act {
	background: url("pro_qie00.jpg") center bottom no-repeat;
}
.nyMainCont .nyBody .prohengqie .subCont li {
	padding: 20px 20px;
	font-size: 14px;
	color: #666;
}
.subCont li p{
	font-size:14px;
}
.footer {
	background: white url('footer.jpg') no-repeat left top;
	height: 208px;
	clear: both;
	font-size: 13px;
}
.footercont {
	height: 140px;
}
.footercont p {
	color: #EEEEEE;
	line-height: 25px;
}
.footercont p img {
	float: left;
	margin-right: 20px;
	padding-top: 20px;
	width:80px;
	height:80px;
}
.footer a {
	color: #EEEEEE;
}
.footer a:hover {
	color: #03B1FC;
}
.copyright {
	height: 60px;
	line-height: 60px;
	color: #EEEEEE;
}
.fixed-bar {
	width: 38px;
	height: 38px;
	background-color: rgb(238, 238, 238);
	position: fixed;
	right: 0px;
	top: 50%;
	z-index: 10;
}
.fixed-bar div {
	width: 38px;
	height: 38px;
	cursor: pointer;
	text-align: center;
	line-height: 38px;
}
.fixed-bar-co {
	background-color: rgb(204, 204, 204);
}
.fixed-bar-2d-img {
	position: absolute;
	top: 0px;
	right: 30px;
}
.fixed-bar-2d, .bdsharebuttonbox {
	background-color: rgb(238, 238, 238);
}
